create_new_theme: Crear un nuevo tema
delete_theme_confirm: Esta seguro que desea borrar este tema?
new_theme: Nuevo tema
stylesheet: Style sheet
theme_dir_not_writable: The directory "web/themes" is not writable. Custom themes cannot be created or deleted. Please change permissions on that directory to solve the issue.
theme_management: Theme management
